MESH-CFGTEST(1)

NAME
mesh-cfgtest - mesh configuration file test tool

DESCRIPTION
mesh-cfgtest - mesh configuration file test tool Usage: /mesh-cfgtest [options] Options:

-v, --version
    Show version information and exit

-l, --list
    Only list the tests to be run

-p, --prefix
    Run tests matching the provided prefix

-s, --string
    Run tests matching the provided string